Enternet 300 et Os 9.2 : conflit

falgish

Membre confirmé
8 Janvier 2002
90
0
Suis-je le seul à avoir un gros conflit d'extension sur OS 9.2 (mais pas 9.1) avec enthernet 300.
Ma partition 9.2 ne démarre plus depuis qu'Enternet 300 est installé. Une fois désinstaller tout remarche. Quelqu'un aurait-il une solution à part désinstaller ?
 

Cricri

Membre expert
Club MacG
3 Avril 2001
2 274
78
Va voir là : http://www.macadsl.com/forums/viewtopic.php?t=1823

"vous pouvez télécharger la version 1.2.2 d'enternet sur un site sécurisé de packardbell.
coucou FT, faudrait se réveiller !!!!
côté support client, bell peut apparemment vous en apprendre.
bref, cette version fonctionne parfaitement : plus de déconnexions, plus d'absence de porteuse, nickel.
de plus, ce n'est pas une version d'évaluation.
adresse : https://secure.pacbell.net:8443/dsl_driver/servlet/showpbilogin
le site est sécurisé. il faut un log/pass
login : dslsoft
password : driver
j'ai trouvé ce bon plan sur version tracker après un passage chez mac fixit." Cemoi
 

JediMac

Membre expert
Club MacG
26 Octobre 2000
6 462
207
là-bas si j'y suis !
Hou que voilà un bon plan ! Hop c'est téléchargé. Merci Cricri
cool.gif


[10 janvier 2002 : message édité par JediMac]
 

FANREM

Membre expert
Club MacG
29 Avril 2001
2 114
573
La Varenne
Comme quoi tout est relatif

J'utilise Enternet 1.09 et cela fonctionne parfaitement

J'ai pour essai installé la version 1.22 et ( de tete) ca plante ma machine, ou je rencontre un probleme

retour en 1.09 et tout est OK